<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music/Reviews</title>
</head>
<body>
<h1 align="center">You are at the Music/Reviews page.</h1>
<img src="https://thumbs.dreamstime.com/b/active-pensioner-doing-spinning-music-16618194.jpg" height="330" width="500" alt="Hide the pain Harold drumming">
<ol type="i">
	<li><a href="../index.html">index.html</a></li>
	<li><a href="./index.html">music/index.html</a></li>
	<li><a href="./listings.html">music/listings.html</a></li>
	<li><a href="./reviews.html">music/reviews.html</a></li>
</ol>
</body>
</html>